<h2><?= ucfirst($this->localization['dodaj_wersje_jezykowa']);?>:</h2>
<table>
<?php
		echo form_open('admin/add_menu_item_language/'.$idmenu_item);
		echo form_hidden(array('idlanguage'  => $languages));
		echo '<tr><td>'.ucfirst($this->localization['nazwa']).': </td><td>'.form_input(array('name'=>'title', 'size'=>'50')).'</td></tr>';
		echo '<tr><td>URL: </td><td>'.form_input(array('name'=>'friendlyurl', 'size'=>'50')).'</td></tr>';
		echo '<tr><td>'.ucfirst($this->localization['aktywny']).': </td><td>'.form_checkbox('active', '1', TRUE).'</td></tr>';//
		echo '<tr><td></td><td>'.form_submit('submit', ucfirst($this->localization['wyslij'])).'</td></tr>';
	echo form_close();
?>
</table>